Version: sci-libs/gpp4 1.3.1:0

Depends On: sci-libs/mmdb:0= fortran? ( virtual/fortran )

USE Flags:fortran static-libs

1.3.1
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus